<TEI.2 id="jrcC2005#271#37-pt" n="C2005/271/37" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/271/37 Portuguese</title>
        <title>Comunicação</title>
      </titleStmt>
      <extent>5 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/37:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/37:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1163</classCode>
        <classCode scheme="eurovoc">5328</classCode>
        <classCode scheme="eurovoc">4043</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Comunicação</head>
      <div type="body">
        <p n="2">Comunicação</p>
        <p n="3">(2005/C 271/37)</p>
        <p n="4">Em 6 de Outubro de 2005, Hans Jung, Secretário do Tribunal de Primeira Instância, cessou as suas funções e Emmanuel Coulon, nomeado Secretário do Tribunal de Primeira Instância por decisão do Tribunal de Primeira Instância de 5 de Julho de 2005 nos termos do artigo 224.o, quarto parágrafo, do Tratado CE e do artigo 14.o, quarto parágrafo, do Tratado CEEA, bem como dos artigos 20.o e 7.o, n.o 3, do Regulamento de Processo do Tribunal, prestou juramento e entrou em funções por um período de seis anos até 5 de Outubro de 2011.</p>
        <p n="5">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
